<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto" >

    <data >

    </data >

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical" >

        <LinearLayout
            android:id="@+id/lay_webview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >

            <ProgressBar
                android:id="@+id/progress"
                style="@style/Base.Widget.AppCompat.ProgressBar.Horizontal"
                android:layout_width="match_parent"
                android:layout_height="3dp"
                android:max="100"
                android:progressDrawable="@drawable/progress_web" />

            <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
                android:id="@+id/refresh_layout"
                android:layout_width="match_parent"
                android:layout_height="match_parent" >

                <WebView
                    android:id="@+id/webview"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" >

                </WebView >
            </androidx.swiperefreshlayout.widget.SwipeRefreshLayout >
        </LinearLayout >

        <LinearLayout
            android:id="@+id/lay_normal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="120dp"
                android:layout_marginBottom="12dp"
                android:layout_marginTop="12dp"
                android:gravity="center"
                android:orientation="vertical" >

                <FrameLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" >

                    <ImageView
                        android:id="@+id/img_avatar"
                        android:layout_width="200dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"

                        />

                </FrameLayout >
            </LinearLayout >

            <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:layout_marginLeft="35dp"
                android:layout_marginRight="35dp"
                android:gravity="center_vertical"
                android:paddingEnd="@dimen/dp_16"
                android:paddingStart="@dimen/dp_16"
                app:rv_radius="25dp"
                app:rv_stroke_color="@color/color_line_two" >

                <EditText
                    android:id="@+id/edt_name"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint=""
                    android:imeOptions="actionSearch|flagNoExtractUi"
                    android:inputType="textUri"
                    android:singleLine="true"
                    android:textSize="@dimen/sp_15" />

                <ImageView
                    android:id="@+id/img_scan"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_gravity="center"
                    android:padding="@dimen/dp_6"
                    android:src="@drawable/ic_scan" />

            </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout >

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:padding="35dp"
                app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
                app:spanCount="5" />

        </LinearLayout >

    </FrameLayout >
</layout >